# Signing Keys

This repo contains the public key parts of the signing keys used for (public) projects on this server.

## Add your own signing key

As a git.codebau.dev member you can add your key simply via pull request to this repo. You may use the `main` branch as the target. Please sign 
your commit with your key. Make sure you're adding your public key only.

## Siging of this repo

Key commits are signed by this key:

```text
-----BEGIN PGP PUBLIC KEY BLOCK-----
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=q3GI
-----END PGP PUBLIC KEY BLOCK-----
```

Last change of the signing key: 2022-07-05 (initial commit)
